﻿/*--- Cookie header ---*/

#cookieWarningDiv{
  	 display: none;
 	 background: rgba(82, 69, 66, 0.7);
}

#cookieWarningDiv p{
 	margin-bottom: 0; 
  	padding:0px;
    font-style: italic;
    font-size: 12px;
    color: rgb(217, 217, 217);
    text-align: center;
}

#cookieWarningDiv p a{
 	color: white;
  	text-decoration: underline;
}

.closeCookieDiv{
 	background-image: url(/Files/Images/TWG-Tea/top-close-btn.png);
  	background-repeat: no-repeat;
  	background-size: 15px 15px;
  	width: 15px;
  	height: 15px;
  	display: block;
  	position: absolute;
    right: 0;
    margin-right: 12px;
  	/*margin-top:12px;*/
  	top:50%;
  	margin-top:-7.5px;
  	cursor: pointer;
}

#videoPopUp {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 999;
    display: none;
}	

@media screen and (min-width: 760px){
 	.videoContain{
    	width: 800px;
      	position: relative;
      	top: 50%;
      	transform: translateY(-50%);
      	left: 0;
      	right: 0;
      	margin: auto;
  	}
}

/* ---------------------------------------------End Cookie header ---------------------------------------*/

.text-black{
 	color: #000; 
}


/*.log-content h3{
  padding-bottom: 0 !important;
}*/

select{
 	/*width: 100% !important; */
}

.indicator-box-body{
	padding: 5px 0;
    margin-top: -10px;
    top: 40px;
    position: absolute;
}

.spike{
  	width: 5px;
  	border: 5px solid #4f4848;
  	border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
  	border-bottom-color: #4f4848;
  	border-width: 5px;
  	position: relative;
  	left: 0;
  	right: 0;
  	margin: auto;
}

.indicator-box{
  	background: #4f4848;
  	font-family: Arial;
    height: 30px;
    line-height: 26px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
  	border-radius: 4px;
  	font-size: 11px;
  	font-style: italic;
  	position: relative;
  	width: 110px;
}
/*-------------------------
Search Icon
--------------------------*/
#eComQuery{
position: relative;
z-index: 1;
}
.search-dropdown-menu .input-group-btn{
	z-index: 2;
}

.search-dropdown-menu .input-group-btn  button{
 	cursor: pointer; 
}
.side-navigation-content .nav-dropdown-menu.search-dropdown-menu input[type="search"] ~ .input-group-btn{
 	z-index: 9; 
}
/*-------------------------
Login popup
--------------------------*/
.modal-content{
 	padding: 20px 10px; 
  	border-radius: 0;
    background-color: #fffef1;
}


/*-------------------------
Register
--------------------------*/

.Register-TC a{
    text-decoration: underline;
}

.Register-TC a:hover{
	color: black;
}
/*------------------------- 
Cart Page 
---------------------------*/
.qtyinput{
 	cursor: pointer; 
}

.qtyinput:disabled{
 	background-color: inherit;
    border: 1px solid black;
    font-family: Arial;
  	cursor: default;
}

.qtyinput:focus{
 	caret-color: transparent; 
  	outline: unset;
}

#EcomOrderVoucherCodeShow{ 
  text-transform: unset; 
}

.cart-content .table{
 	border-bottom: 1px solid #dee2e6;
}

.cart-content .childrow{
 	border-top: 0; 
}

.cart-content a.link:hover{
 	 color: black;
}
/*------------------------------------------------------------------------ end Cart Page */

/*---------------------------
Checkout Page
-----------------------------*/
.register-content a.btn-brown-outline{
 	padding: 11px !important; 
}

.register-content a.btn-brown-outline:hover{
 	color: #000; 
}

.warning-text{
	color: red !important;
	font-size: 11px !important;
	text-align: right;
	line-height: 2.5rem !important;
	margin: 0;
  	font-style: italic;
}

.rewardDiscount{
	text-align: right;
	line-height: 2.5rem !important;
	margin: 0;  	
}
.updated-address p{
 	text-transform: capitalize; 
  	line-height: 1.3;
}
/*--------------------------------------------------------------------end Checkout Page */

/* -------------------------
for pop-up box in master 
---------------------------*/

  #global_popup{
    display:none;
    position:fixed;
    z-index: 9999900;
    top: 0;
    bottom: 0;
    width: 800px;
    height: 330px;
    left: 0;
    right: 0;
    margin: auto;
    background: #fffef1;
    padding: 30px;
    /*box-shadow: 0px 0px 18px 4px #000;*/
  }

  #GPheader{
    text-align: center;
    font-size: 30px;
    color: #000;
    font-family: FuturaMedium;
    margin: 35px 0 40px 0;
    text-transform: uppercase;    
	min-height: 60px;
  }

  #GPbody{
    text-align: center;
    font-size: 100%;
    color: #000;
    font-weight: 200;
    font-family: 'AGaramondProRegular';
    margin: -10px 0 55px 0;
   /* padding-top: 25px;Toetet 17 */
  }

  #GPfooter{
    text-align: center;
    font-size: 12px;
    color: #000;
    font-weight: 200;
    font-family: Arial;
    margin: 20px 0;
    margin-top: 0px;
    /*letter-spacing: 2px;*/
  }

  #GPfooter a, #GPfooter a:hover, #GPfooter a:focus, #GPfooter a:active{
    text-decoration: underline;
    cursor: pointer;
    color: #000;
  }
		
	
/*-------------------------------------------------------------- end for pop-up box in master */

/*search by varities of tea in Find A Tea Page-------*/
.variety-content {
    padding-top: 1.6em;
    margin-top: 0px !important;
    margin-bottom: 0px; /* Toetet comment margin-bottom: 16px; */
}

/*-------------------------------------------------end search by varities of tea in Find A Tea Page-------*/

/* my account */

#leftnavigation{
  	border-top: 0;
  	border-bottom: 1px solid #ccc;
  	margin-left: 15px;
  	margin-right: 0px;
}

.log-content h3{
 	/*margin-bottom: 1.1em !important; */
}

.disabled_form .custom-checkbox [type="checkbox"]:not(:checked) + label, .disabled_form .custom-checkbox [type="checkbox"]:checked + label{
 	cursor: default; 
}


.error-field{
  border: 1px solid #ffdf61 !important;
}

.error-text{
  color: #F3D174; 
  font-family: "agaramondpro-regular"; 
  font-size: 14px;
}

.disabled_edit{
  pointer-events: none;
}
/*------------------------------------------------------------------------- end my account ----------------*/


/* Product List */



/*to adjust fav icon*/
.product-img-overlay ul{
display: flex;
}

.product-img-overlay ul li span{
 	margin-top: 0;
  	padding-top: 8px;
}

.not_active{
 	cursor: default;
  	pointer-events: none;
}

.product-img-overlay ul li{
 	cursor: default; 
}

.product-refine .custom-checkbox [type="checkbox"]:not(:checked) + label, .product-refine .custom-checkbox [type="radio"]:not(:checked) + label, .product-refine .custom-checkbox [type="radio"]:checked + label, .product-refine .custom-checkbox [type="checkbox"]:checked + label{
	text-transform: capitalize;
}

/*-------------------------------------------------------------------------- end Product List -----------------*/

.borderGolden{
 	border : 1px solid #f3d174;
}

/*Payment*/
.paypalTXT{
  	margin-top: -5px;
  	font-size: 11px;
    font-family: arial;
    letter-spacing: 1px;
    margin-bottom: 5px;
    margin-right: 2px;
  	color:#000;
}
/*-------------------------------------------------------------------------- end Payment -------------------*/
/*About Us*/
.about-divider {
    height: 1px;
    border-top: 1px solid #d5d3c8;
    margin: 2.4em 0 2.9em 0;
    width: 60px;
}

.about-content-inner {
    margin: 18px 0 60px !important;
}

/*.text-uppercase {
    color : #fff !important;
}*/
/*-------------------------------------------------------------------------- end About Us -------------------*/

/* Mix and Match Product Detail */

.closeIcon-trigger{
 	position: absolute;
  	top: -3px;
  	right: 6px;
  	width: 21px;
  	border: 0 !important;
}



.product-img-overlay.mixmatch-product img{
 	width: 34.9px; 
}



.mixandmatch-description p{
 	text-align: justify; 
}
/*------------------------------------------------------ end Mix and Match Product Detail --------------------*/

/* Location */
.map-section{
 	padding: 0;
}

#leftnavigation .active, #leftnavigation a:hover {
 	 font-style: italic;
}

#leftnavigation a span{
  	text-transform: uppercase;
    color: #000;
    font-family: 'FuturaMedium';
    font-size: 18px;
    display: inline-block;
    padding: 15px 0 20px 0;
    display: inline-block;
}

/*-------------------------------------------------------------------------------- end Location -------------*/

/* Refine Result */

input.selected ~ label{
 	opacity: 0.5;
  	pointer-events: none;
  	
}

.refine-slide .btn-yellow-outline, .refine-slide .btn-yellow{
 	height: 42px;
  	padding: 10px 20px;
}

.refine-slide .btn-yellow{
 	background: #f3d174;
}

/*-------------------------------------------------------------------------- End Refine Result --------------*/

/* Loose Tea Popup */

.modal .close{
 	position: relative;
  	z-index: 99;
}

/*------------------------------------------------------------------------- End Loose Tea Popup ------------ */

/* Notify me Popup */

#fir_st, #sec_ond{
  width: 100%;
  position: fixed;
  z-index: 1000;
  display: none;
}

#PD_box{
  padding: 20px;
  max-width: 800px;
  background: #fffef1;
  position: fixed;
  margin:	auto;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.pd-keepheight{
 	min-height: 55%; 
}

.closeAll {
    position: fixed;
    right: 4px;
    cursor: pointer;
    top: 4px;
  	padding-top: 20px;
  	padding-right: 18px;
  	z-index: 99;
}

#PD_Image{
 	width: 100%; 
}

#PD_productName{
  width: 93%;
  color: #000;
  font-size: 28px;
  text-transform: uppercase;
  line-height: 1 !important;
  font-family: FuturaMedium !important;
}

#PD_productNumber{
  font-size: 16px;
  color: #666;
  margin-top: 7px;
}

#PD_email{
  /*height: 64px;*/
   height: 64px;
}	

#PD_email #e_mail{
  	font-family: FuturaMedium !important;
 	color: #000; 
  	font-size: 16px;
}

#PD_error{
  font-size: 13px;
  color: #FFD26D;
  display: none;
}

@@media screen and (max-width:799px){
  #PD_box{
    top: 5%;
    width: 355px;
  }
}
 
.PD_email::-webkit-input-placeholder {
    color: #aeaca3;
}

.PD_email::-moz-input-placeholder {
    color: #aeaca3;
}

#req_uired{
	font-size:11px;
  	color: red;
  	display: none;
  	float: left;
  	margin-bottom: 10px;
}

#MsgBox{
 	position: fixed;
  	width: 800px;
  	padding: 20px;
  	left:0;
  	right: 0;
  	top: 50%;
  	transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	margin: auto;
  	background: #fffef1;
  	height: 269px;
}

#sec_ond h2{
  font-size:25px;
  text-transform: uppercase !important;
  color: #393331;
 padding: 5px;
  margin-bottom: 20px;
  margin-top: 0;
  text-align: center;
   
}

#sec_ond p{
	text-align: center;
  	color: #393331;
  	margin-bottom: 20px;
  	font-family: "adobe-garamond-pro";
  font-size:18.83px;
}

#sec_ond h5{
 	text-transform: uppercase !important; 
  	text-align: center;
  	color: #393331;
  	margin: 25px 0 !important;
  	font-size:16.67px;
}

#sec_ond a{
  	text-transform: uppercase;
  	letter-spacing: 2px;
  	font-family: "Arial";
  	text-decoration: auto;
  	color: #000;
  	font-size:14px;
}

#sec_ond a:hover{
  	text-decoration: none;
  	color: #000;
}


/*------------------------------------------------------------------------- End Loose Tea Popup ------------ */

.location-content .news-content {
    padding: 0;
}


/* Music Icon */
.bg-audio-wrapper{
 	display: none; 
}  
 
.music-icon:focus{
 	background-image: url(../images/music-off.svg);
}

.music-icon.on{
  	background-image: url(../images/music-on.svg);
}
/*----------------------------------------------------------------------------- End Music Icon --------------*/

/* Product Detail */
a.added_to_fav, a.added_to_fav:hover{
 	display: inline-block;
  	font-family: Arial;
  	font-size: 14.56px;
  	letter-spacing: 2px;
  	color: #ccc;
  	text-transform: uppercase;
  	cursor: default;
}

.just-text{
 	cursor: text;
}

.just-text:hover{
	color: #F3D174 !important; 
}

/*---------------------------------------------------------------------------- End Product Detail ------------*/

/* My Favourtie */
	
.Fav-circle-bg{
  	display: none;
 	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 999; 
}

.Fav-circle{
  	position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

/*---------------------------------------------------------------------------- End My Favourite ---------------*/
/*-------------------------------------
Tea Connoisseur
----------------------------------------*/
.tea-connoisseur-content{
    padding-bottom:1.6em;
    margin-top:2em;
    margin-bottom:1.6em;
    position:relative;
  	padding-left: 25px;
  	padding-right: 25px;
}

.tea-connoisseur-content .tea-connoisseur-close {
    position: absolute;
    right: 0;
    top: 20px;
}

.tea-connoisseur-content h3{
    font-family: "FuturaMedium";
    font-size: 25px;
    margin-bottom: 1.5em;
    margin-top:0.67em;
    color: #f3d174;
    padding: 10px 0;
}

.tea-connoisseur-content #qaDiv h3{
 	margin-top: 0.5em; 
  	margin-bottom: 1em;
}



.tea-connoisseur-content ul{
	margin-bottom: 4.3em;
}

.tea-connoisseur-content ul li{
	line-height:1;
}

.tea-connoisseur-content ul li.list-inline-item:not(:last-child){
    margin-right:0;
    border-right: 1px solid #8f8987;
}


.tea-connoisseur-content ul li:last-of-type{
	border-right:0;
}

.tea-connoisseur-content ul li a{
    font-size: 14px;
    font-family: FuturaMedium;
    color: #8f8987;
    padding: 0 .5em;
    text-transform:uppercase;
}

.tea-connoisseur-content ul li a:hover,.tea-connoisseur-content ul li a:focus{
	color: #fff;
}

.tea-connoisseur-content p {
    text-transform: uppercase;
    color: #8f8987;
    font-family: FuturaMedium !important;
    font-size: 14.58px!important;
    margin: 0 .5em;
    letter-spacing: 0;
    margin-bottom: 0;
    line-height: 1.2;
}

.tea-connoisseur-content p a.btn-outline{
    width: 180px;
    height: 40px;
    text-transform: uppercase;
    border: 1px solid #f3d174;
    background-color: transparent;
    margin: 2.1em 0 1em 0;
    font-size: 14.58px;
    font-family: Arial;
    color: #fff;
    letter-spacing: 2px;
    display:inline-block;
    line-height:40px;
}

.tea-connoisseur-content .arrow-line{
 	background: url('/Files/Templates/Designs/TWG/images/arrow-line.png') no-repeat center center;
    height: 14px;
    margin: 2em 0 2px 0;
    cursor: pointer; 
  	background-size: 100%;
}

.tea-connoisseur-content .cross-btn{
 	cursor: pointer; 
}

#qaDiv{
 	border-bottom: 1px solid #4c4542;
  	padding-bottom: 30px;
}

#questiontext{
    font-family: "adobe-garamond-pro" !important;
    font-size: 33px;
    font-style: italic;
    margin-bottom: 1.2em;	 
}

#bradcrumbBar p{
 	font-family: arial;
    font-size: 12.5px;
    color: #585857 !important;
    text-transform: uppercase;
    margin: 0 .5em;
    letter-spacing: .05em; 
}


/*----------------- Choose Your Country -------------------*/
#upper_content{
	position: absolute;
	
	/*top: calc( 64% - 17em );*/
	left: 0;
	right: 0;
	margin-left: auto;
	width: 1000px;
	margin-right: auto;
	background: #393331;
	opacity: 0.93;
	display: none;
  	z-index: 999999;
  	padding-bottom: 27px; 
  	pointer-events: auto;
  	top: 174px;
  	/*height: 488.23px;*/
}

#homepopup #Title{
	text-align: center;
}

#lo_go{
	width: 130px;
	margin: 0 auto;
	margin-top: 50px;
	/* background: #66503A; */
  	pointer-events: none;
} 

#upper_content p{
  	color: #c3c0bf;
	font-size: 18px;
	margin: 0 auto;
	margin-top: 73px;
	text-align: center;
  	font-family: "adobe-garamond-pro" !important;
}

#browse{
	width: 100%;
	text-align: center;
	margin-top: 23px;
  	    font-size: 15px;
    font-family: Arail;
}

#browse a{
	font-size: 14px;
	text-decoration: none;
	color: #c3c0bf;
	display: inline-block;
	background: none;
	border: 1px solid #f3d174;
	text-transform: uppercase;
	padding: 11px 35px;
	letter-spacing: 3px;
  	width: 201px;
  	font-family: Arial;
}

#s_shipping{
	width: 100%;
	text-align: center;
	margin: 0px auto;
	margin-top: 86px;
	margin-bottom: 25px;
  	font-size: "agaramondpro-regular";
}

#s_shipping a{
	color: #c3c0bf;
    font-size: 18px;
    text-decoration: underline;
    font-family: "adobe-garamond-pro";
}
#s_shipping:hover a{
       color: #f3d174; 
      }

#lower_content{
	margin: 0 10px;
	display: none;
}

.c_list{
	margin-top: 26px;
	font-size: 12px;
	float: left;
	width: 25%;
	text-align: center;
}

.c_list label{
  	font-size: 20px;
	margin-bottom: 21px;
	color: #f3d174;
  	font-family: FuturaMedium;
  	font-weight: 500;
}

.c_list ul{
 	padding: 0; 
}

.c_list li {
    list-style-type: none;
    color: white;
    cursor: pointer;
    line-height: 1;
    margin-top: 7px;
}
.c_list a{
	text-decoration: none;
	color: #c3c0bf;
  	font-family: "adobe-garamond-pro";
	font-size: 18px;
  	font-weight:200;
}

.c_list a:hover, .c_list a:active{
	color: #f3d174;
}

#fo_oter{
	width: 100%;
	text-align: center;
	clear: both;
	margin-bottom: 20px;
  	color: #c3c0bf;
}

#fo_oter p{
	font-size: 14px;
	padding-top: 30px;
}

#fo_oter a{
	color: #8f8987;
  	text-decoration: underline;
  	color: #c3c0bf;
}

@media screen and (max-width: 800px){
	.c_list{
	width: 50%;
	font-size: 12px;
	}

	#upper_content{
	width: 400px;
	}

	#upper_content p{
	font-size: 13px;
	}
}

@media screen and (max-width: 480px){
	.c_list{
	width: 100%;
	font-size: 13px;
	}

	#upper_content{
	width: 300px;
	}

	#upper_content p{
	font-size: 14px;
	}
}
/*////////////////////////////////////////////////////End of Choose Your Location/////////////////////////////////////////////////////////////*/

/* Contact Us */

#ContactUsModal .modal-title{
    font-size: 25px;
    color: #000;
    font-family: FuturaMedium;
    text-transform: uppercase;
}

#ContactUsModal .modal-text{
  	color: #000;
    font-weight: 200;
    font-family: agp-r;
    margin: 20px 0 60px 0;
}

#ContactUsModal .footer a{
    text-decoration: underline;
    cursor: pointer;
    font-size: 12px;
    color: #000;
    font-weight: 200;
    font-family: Arial;
    letter-spacing: 2px;
}

.contactUs-form select.form-control:not([size]):not([multiple]), .contactUs-form .customSelect:not(.customSelectDisabledOption) .customSelectInner{
  	color: #fff;
}

.contactUs-form select option{
 	background:  #1C1209;
}

/*----------------------------------------------------------------------------- End Contact Us ---------------------------------------------*/

/*-------------------------
For Professional
--------------------------*/

.about-content-inner .dw-section-title{
 	text-transform: uppercase; 
}

/*----------------------------------------------------------------------------- End For Professional -------------------------------------*/

@media screen and (min-width:768px) and (max-width:1024px){
    #global_popup{
      	width: 70%;  
    }
}

@media screen and (max-width: 769px){
 	.chosen-container{
    	margin-bottom: 15px !important;  
  	}
  
  	/*.chosen-container-single .chosen-single div b{
        background: url('/Files/Templates/Designs/TWG/images/icons/black-carret.png') !important;
        background-repeat: no-repeat !important;
        background-position-y: center !important;	  
  	}*/
  
}

@media screen and (min-width:420px) and (max-width:768px){
    #global_popup{
      	width: 89%;  
    }
}

@media screen and (max-width:420px){
    #global_popup{
      	width: 90%;  
      	padding: 10px;
    }
}

@media screen and (max-width: 768px) and (max-height:415px){
 	 #global_popup{  
      	padding: 10px;
    }
}
/*-------------------------------------------------------------------------------- Contact Us---------------------------------------------*/
.contact-content .form-group button {
    width: 200px;
    height: 38px;
    font-size: 16.67px !important;
    padding: 6px 20px;
}
#Name, #LastName, #Email, #CountryCode, #MobileNumber{
    font-family: FuturaMedium !important;
    font-size: 15px !important; 
    color: #fff;
}
                      	
.title{
    color: #a8a7a5 !important;
    text-transform: capitalize;
}

.name:hover, .name:active, .name:focus{
 	border: 1px solid #a8a7a5 !important;
}

#Email:hover, #Email:active, #Email:focus,
#CountryCode:hover, #CountryCode:active, #CountryCode:focus,
#AreaCode:hover, #AreaCode:active, #AreaCode:focus,
#MobileNumber:hover, #MobileNumber:active, #MobileNumber:focus,
#Message:hover, #Message:active, #Message:focus{
  	border: 1px solid #a8a7a5 !important;
}


@media screen and (max-width: 768px) and (min-width: 700px) and (max-height: 1024px){
    
}